Skip links

Potential modif./disclosure of persisted data,CRM-IC-EMS-CAT, SAP security note 1867167

Description

An attacker can exploit CRM-IC-EMS-CAT and use specially crafted inputs to modify database commands. This results in either the retrieval of additional information, or the modification of data persisted by the system.

Available fix and Supported packages

  • BBPCRM | 500 | 500
  • BBPCRM | 600 | 600
  • BBPCRM | 700 | 700
  • BBPCRM | 701 | 701
  • BBPCRM | 702 | 702
  • BBPCRM | 712 | 712
  • BBPCRM | 713 | 713
  • BBPCRM 500 | SAPKU50023 |
  • BBPCRM 600 | SAPKU60014 |
  • BBPCRM 700 | SAPKU70014 |
  • BBPCRM 701 | SAPKU70111 |
  • BBPCRM 713 | SAPKU71302 |
  • BBPCRM 702 | SAPKU70209 |
  • BBPCRM 712 | SAPKU71204 |

Affected component

    CRM-IC-EMS-CAT
    Categories

CVSS

Score: 0

Exploit

Detailed vulnerability information added to RedRays Security Platform. Contact [email protected] for details.

URL

https://launchpad.support.sap.com/#/notes/1867167

TAGS

#SQL-injection
#database
#CRM-IC-EMS-CAT

How to detect over 4100 vulnerabilities in SAP Systems?

More to explorer

Initiating SAP Penetration Testing

►   Pentest, short for penetration testing, refers to a set of processes that simulate an attacker’s actions to identify security vulnerabilities. Companies